<?xml version="1.0"?>
<Vehicle>
	<Description>5mt</Description>
	<ModelName>mitgalant92</ModelName>
	<ModelHash>3521629962</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>5</TopGear>
	<DriveMaxVel>50.27999</DriveMaxVel>
	<Gear0>-3.1733334</Gear0>
	<Gear1>2.8533337</Gear1>
	<Gear2>1.6844763</Gear2>
	<Gear3>1.1179899</Gear3>
	<Gear4>0.83407915</Gear4>
	<Gear5>0.6700002</Gear5>
</Vehicle>
